
header.main {border-bottom: 0px;background:white;}
header.main.shrink {padding:10px 0 0 0;}

.body {padding:0 20px 20px 20px;} 

.container.noshadow .body {padding:0 20px 0 20px;}
.container.noshadow.homepage .body {padding:0;}

.logo {display:block;margin:0 0 0 0;}
.logo img {max-width:100%;}
.headerLine {border-top:1px solid #CCCCCC;margin-bottom:0;}
.headerPhone {color: #cb212e;margin:7px 25px 0 0;float:right;line-height:39px;font-size:30px;font-family: 'Signika', sans-serif;text-decoration:none;}
.bookOnline {float:right;margin:7px 0 0 0;}
.bg-img {background-image:url(/zuma/img/bg.jpg)}
.top-title-area {padding-bottom:0;position:relative;padding:10px 0;}
.container {background:white;
box-shadow: 0 20px 0px 0px white, 0 -20px 0px 0px white,  0px 0 20px 0px rgba(0, 0, 0, 0.3)

}
.container.transparent {background:transparent;}
.container.homepage {padding:0;}

.row-fluid {/*display: flex;align-items:stretch;*/}


footer .container,.container.noshadow {box-shadow:none;}
h1 {font-size:50px;color:#333333;line-height:1.2em;font-family: 'Signika', sans-serif;margin:10px 0 0 0;padding:0;}
h1.homepage {position:absolute;top:-200px;}
h1.body.white {position:absolute;top:-200px;}




html {}
body {font-family: 'Open Sans', sans-serif;}
.container-global { background:white;}

h2 {font-size:45px;margin:4px 0;color:#787878;font-family: 'Signika', sans-serif;}
h3 {font-size:30px;margin-bottom:4px;color:#6C6C79;font-family: 'Signika', sans-serif;clear:left;}
h4 {font-size:16px;margin-bottom:4px;color:#6C6C79;font-family: 'Signika', sans-serif;}
h5 {font-size:16px;margin-bottom:4px;color:#6C6C79;font-family: 'Signika', sans-serif;}



.global-pilates h1,.global-pilates h2,.global-pilates h3 {color:#cb212e}
.global-physiotherapy h1,.global-physiotherapy h2,.global-physiotherapy h3 {color:#1e489e}
.global-neurologicalcare h1,.global-neurologicalcare h2,.global-neurologicalcare h3 {color:#4DAA25}
.global-massage h1,.global-massage h2,.global-massage h3 {color:#ef6f01}


.tagLine {font-size:medium;display:block;}
.areaTitle {font-family: 'Signika', sans-serif;font-size:35px;font-weight:700;color:black;text-align:center;border-bottom:1px solid #CCCCCC;line-height:75px;}

.thumb-header {margin:0;}
.thumb-title {margin-bottom:0;font-size:25px}
.thumb-title a {text-decoration:none;}
.hover-img {background:white;}
.hover-img .hover-title {font-size:25px;text-align:center;background:white;color:#222;padding:4px 10px;height:35px;}



a, .color-text, .btn-white, .btn-white:hover {
color: #6C6C79;text-decoration:underline;
}
h2 a {text-decoration:none;}


a:hover {color:#6C6C79}

.topImage {margin-bottom:20px;}
img {
width:auto;
max-width: 100%;
}
.floatRight,.floatright {float:right;margin:0 0 10px 10px;}
.floatLeft,.floatleft {float:left;margin:0 10px 10px 0;}
.sidebar-right {
padding: 30px;
border-left: 1px solid #f2f2f2;
background:#F6F6E8;margin-top:15px;
}

.popup-image.pull-right {clear:right;margin-bottom:10px;}
.box-icon-inverse {background:#113EA4;}


.thumb.boxwShadow {-webkit-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    -moz-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);height:100%;background:#F4F4F4}

.thumb.boxwShadow .thumbImage {background-size:cover;background-position: center;}


.stacked-4 li {border-right:5px solid white;border-left:5px solid white;}
.stacked-4  {border-bottom:10px solid white;}
.stacked-4:last-of-type {border-bottom:0px;}




nav {margin-top:10px;margin-right:0;}
.jetmenu {background:#45484E}
.jetmenu > li {}

.jetmenu > li:hover > a:before,.jetmenu > li.active > a:before{	
	
}

.jetmenu > li > a {line-height:30px;color:white;background-color:#45484E;padding:0 10px;border:1px solid #333333;margin:0;font-size:15px;font-weight:700;font-family:'Signika';}
.jetmenu > li:hover > a, .jetmenu > li.active > a {background:white;color:#45484E;}
.jetmenu > li.pilates:hover > a, .jetmenu > li.active.pilates > a,.jetmenu > li.pilates > .megamenu.full-width {background:#cb212e;color:white;}
.jetmenu > li.physiotherapy:hover > a, .jetmenu > li.active.physiotherapy > a,.jetmenu > li.physiotherapy > .megamenu.full-width {background:#1e489e;color:white;}
.jetmenu > li.neurologicalcare:hover > a, .jetmenu > li.active.neurologicalcare > a,.jetmenu > li.neurologicalcare ul.dropdown,.jetmenu > li.neurologicalcare ul.dropdown li ul.dropdown {background:#4DAA25;color:white;}
.jetmenu > li.massage:hover > a, .jetmenu > li.active.massage > a,.jetmenu > li.massage > .megamenu.full-width {background:#ef6f01;color:white;}
.jetmenu > li.dizziness:hover > a, .jetmenu > li.active.dizziness > a,.jetmenu > li.dizziness ul.dropdown {background:#f5b119;color:white;}
.jetmenu > li.breathing:hover > a, .jetmenu > li.active.breathing > a,.jetmenu > li.breathing ul.dropdown,.jetmenu > li.breathing ul.dropdown li ul.dropdown {background:#38acf5;color:white;}

.jetmenu > li.neurologicalcare ul.dropdown a ,.jetmenu > li.neurologicalcare ul.dropdown a,.jetmenu > li.neurologicalcare > .megamenu.full-width a{color:white;}
.jetmenu > li.dizziness ul.dropdown a ,.jetmenu > li.breathing ul.dropdown a,.jetmenu > li.massage > .megamenu.full-width a{color:white;}

.jetmenu > li:last-of-type > a {}
.jetmenu > li > a:hover,.jetmenu > li.active > a:hover,.jetmenu > li.active > a,.jetmenu > li:hover > a {}

.jetmenu > li.contact-header,.jetmenu > li.news {float:right;}
.jetmenu > li.news ul ul.dropdown{
        left: -155%;
}

.jetmenu ul.dropdown {
top: 32px;background:#45484E;border:0px;border-top:0;border-bottom:0px;
}
.jetmenu ul.dropdown li ul.dropdown {}
.jetmenu ul.dropdown a {white-space:nowrap;}
.jetmenu ul.dropdown li a {color:#ccc;font-family:'Signika'}
.jetmenu span.tagline {}
.jetmenu ul.dropdown li.active,.jetmenu ul.dropdown li:hover {}
.jetmenu ul.dropdown li.active > a {color:#555;background:#e0e0e0;}
.jetmenu ul.dropdown li {position:relative;font-size:17px;}
.jetmenu ul span.indicator:after {position:absolute;content:'\f0da';font-family: FontAwesome;margin-left:3px;}

.jetmenu > li.showhide {background:white;}
.jetmenu .showhide .title {display:none;}

.jetmenu > li > .megamenu.full-width {
	top:32px;background:#45484E;
	}
.jetmenu li > .megamenu a {font-size:inherit;color:white;}
.jetmenu li > .megamenu h3 {font-size:18px;}
.jetmenu li > .megamenu ul {float:none;}

.breadcrumb {position:inherit;font-size:11px;padding:0;line-height:45px;background:none;}

.menuDisplay {border-bottom:2px solid #D3D3D5;}
.sidebar-left {border-right:0px;padding-right:10px;}

.pagination {margin:30px 0;}

#spContact {
margin-top:15px;
}

.tagline {display:block;position:absolute;font-size:10px;line-height:30px;text-align:left;top:15px;}

a.midNav {padding: 20px 0;display:block;text-decoration:none;color:#8A8A8C;font-size:16px;}
a.midNav.active {color:#CE540D;}
a.midNav .box-icon-big {height:38px;width:38px;line-height:38px;}
a.midNav .box-icon-big:before{font-size:26px;}
a.midNav .box-icon-border:hover, a.midNav [class^="box-icon-border"]:hover, a.midNav [class*=" box-icon-border"]:hover {background:inherit;color:inherit !important;}

/*Tabs */
.nav-tabs {font-size:15px;border:0px;}
.nav-tabs a {text-decoration:none;}
.nav-tabs > li > a { color:black;padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid #B9B9B9; border-bottom:0px;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
		 
		  background: #e7e7e7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY3ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e7e7e7 0%, #f8f7f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#f8f7f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #e7e7e7 0%,#f8f7f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f8f7f8',GradientType=0 ); /* IE6-8 */}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: black;
  cursor: default;
  
  border: 1px solid #CE540D; border-bottom:1px solid white;
  background: #cedff7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZGZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #cedff7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedff7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #cedff7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedff7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
  
}

body.width1200 .span3.homepageRightPanel {background: #222222;padding:10px;
    height: 775px;
    margin-left: 0;
    width: 25.5%;
    border-right: 10px solid #fff;border-top: 10px solid #fff;border-bottom: 10px solid #fff;}
@media (min-width: 1200px) {
	body.width1200 .span3.homepageRightPanel {background: #222222;padding:10px;
    height: 775px;
    margin-left: 0;
    width: 25.6%;
    border-right: 10px solid #fff;border-top: 10px solid #fff;border-bottom: 10px solid #fff;}
	body.width1200 .span3.rightPanel {
    width: 290px;margin-left:10px;
}

}

.rightPanel {background: #222222;padding:10px;box-sizing:border-box;border:10px solid white;}
.homepageRightPanel * {color:white;font-size:16px;line-height: 1.5em;}
.homepageRightPanel i {color:#A6C485;width:20px;}

.specialistLink {background:white;padding:10px;margin-top:10px;}
.specialistLink a {text-decoration:none;}
.specialistLink.active {background:#B9483C;} 
.specialistLink.active * {color:white;}

/* Mosaic 
***************************/

.mosaicwrap { overflow:hidden; display:block; width:100%; position:relative;box-sizing: border-box;}
.mosaicwrap.yes_margin{ margin-bottom:0px;}

.mosaicwrap div {box-sizing: border-box;}

.mosaicwrap .hover-img >img {width:100%;}

.mosaicwrap .box-icon-big {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 35px;
	color:white;
	border: 2px solid white;
	background:#DDDDDD;
}
.mosaicwrap .box-icon-big:hover {background: #CE2027;}
ul.zuma-mosaic li.maso h2 {color:#DDDDDD;padding:10px 20px;font-family:'signika';font-size:55px;}
.mosaicwrap .hover-img:hover >img {transform: scale(1);}

.mosaicwrap h2,.mosaicwrap h3,.mosaicwrap h4,.mosaicwrap p,.mosaicwrap .mosaicSubTitle * {color:white;text-shadow: 1px 1px 3px rgba(9, 16, 21, .4);font-family:'signika'}
.mosaicwrap p {font-size:18px;font-weight:bold;color:#DDDDDD;}
ul.zuma-mosaic{ overflow:hidden; display:block; width:100%; position:relative; height:250px;margin:0;}

ul.zuma-mosaic li.maso{ overflow:hidden; display:block; width:100%; position:absolute;box-sizing:border-box;}

ul.zuma-mosaic li.maso .meta{ float:left; opacity:0;}

ul.zuma-mosaic li.maso:hover .meta{ opacity:1;}

ul.zuma-mosaic li.maso img.wp-post-image{ position:absolute; top:0; left:0; opacity:.7; z-index:0; width:100%;}

ul.zuma-mosaic li.maso:hover img.wp-post-image{ opacity:.4}

ul.zuma-mosaic li.maso .entryhead{ width:100%; max-width:100%; margin:0 0;}


/*positions*/
ul.zuma-mosaic li.maso-1{ top:0; height:100%;    left:0; width:50%;border-right:10px solid #E8E8E8;}
ul.zuma-mosaic li.maso-2{ top:0; height:100%;    left:50%; width:50%;border-left:10px solid #E8E8E8;}

ul.zuma-mosaic li.maso-3{ top:66%; height:34%;    left:0; width:33%;}
ul.zuma-mosaic li.maso-4{ top:66%; height:34%;    left:33%; width:33%;}


ul.zuma-mosaic li.maso-5{ top:50%; height:50%;    left:66%; width:34%;}
/*end positions*/
ul.zuma-mosaic li.maso-1 a {color:#007FFF;}
ul.zuma-mosaic li.maso-2 a {color:#F9360A;}


ul.zuma-mosaic li.maso-3 .entryhead img,
ul.zuma-mosaic li.maso-5 .entryhead img{}


ul.zuma-mosaic li.maso .mosaicinside{ position:absolute; bottom:10px; left:35px; right:35px; z-index:1;}

.mosaicinside h2{ margin:10px 0 5px 0;}

.mosaicinside h2 a{ padding:0 0 15px 0;}


.zuma-mosaic-infoposts p.meta{ display:none; visibility:hidden;}

.zuma-mosaic-infoposts h2 a.link--forsure::before{ opacity:0;}




.containerFl {
	padding:0 0 0 0;
 display: -webkit-flex;
 position:relative;z-index:5;
    display: flex;
	flex-direction:row;
  justify-content: space-between;
  align-items:stretch;
 
}
.container.containerFl:before, .container.containerFl:after {
    display: none;
    line-height: 0;
    content: "";
}
.containerFl .item {
	background:white;
	/*border:18px solid black;*/
	width:32%;
	box-sizing:border-box;
	padding:10px 20px;
	
	position:relative;
	
}
.containerFl .item.col2 {width:49%;}
.containerFl .item h2.blue,.containerFl .item h2.orange,.containerFl .item h2.green {margin:-10px -20px 10px -20px;}
.containerFl .item.boxwShadow,div.boxwShadow {
   
    -webkit-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    -moz-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);}

div.wbfaq {margin-bottom:20px;}
.wbfaq div {margin-left:40px;}
.wbfaq div:first-of-type {margin-bottom:10px;font-weight:bold}
.wbfaq div img {width:27px;float:left;margin-left:-40px;}
















/* Lists */
.list-bullet li {line-height: 1.5em;
    margin-bottom:0;background: url(/zuma/img/bullet.png) left 0 no-repeat;min-height:18px;
    padding: 0 0 1em 30px;}

.list-inline.submenu a {color:#595959;text-decoration:none;}
.list-inline.submenu a:hover,.list-inline.submenu .active a {color:#CE540D;}

.span12 > .thumb > .thumb-header > a {max-height:208px;}
.span12 > .thumb > .thumb-header > a img {margin-top:-25%;}

.thumbnail {
	padding:0px;
	border-width:4px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


.bg-mask-lighten > .bg-mask-layer {
opacity: 0;}



/* Tabs */
.tab-content {
	overflow: inherit !important;
}
.tab-fillspace {
	display: block;
	left: 0;
	position: relative;
}
.tab-fillspace li {
	background: transparent;
	display: table-cell;
	float: none;
	width: 1%;
}
.tab-fillspace li:after {
}
.tab-fillspace li.active {
}
/*.tab-fillspace li.active:after {
	
	content: "\f078";
	display: block;
	height: 7px;
	position: relative;
	text-align:center;
	font-family: FontAwesome;
	margin:-8px;
	color:#64318f;
}*/
.tab-fillspace li.active:after {
	content: "";
	display: block;
	height: 15px;
	width:15px;
	position: relative;
	text-align:center;
	font-family: FontAwesome;
	margin:-9px auto 0 auto;
	background-color:#64318f;
	transform:rotate(45deg);
-ms-transform:rotate(45deg); /* IE 9 */
-webkit-transform:rotate(45deg); /* Opera, Chrome, and Safari */
}
.tab-fillspace li a {
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
	margin-right: 0 !important;
	text-align: center;
	/*text-transform: uppercase;*/
}
/**/

/* */
#schedule-tabs {
	margin-bottom: 40px;
}
#schedule-tabs.nav-pills > li > a {background:#EEEEEE;}
#schedule-tabs.nav-pills > li > a:hover {background:#952A9B;color:white;}
#schedule-tabs.nav-pills > li.active > a {background:#64318f;}

.top-area {background:white;}

h5.thumb-title {line-height:1.2em}
/* Toggle */

.toggle-item-title {
	cursor: pointer;
}
.toggle-item-title {
	background: url(../images/icons/toggle.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;position:relative;
}
.toggle-item-title:after {
	content:'\f116';
	font-size:30px;
	display:block;
	position:absolute;
	top:0;right:0;
	font-family: FontAwesome;
	
	}
.toggle-item-title.event-title.ui-state-active {
	background: url(../images/icons/toggle-close.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;border:0px;
}
.toggle-item-title.event-title.ui-state-active:after {
	
	content:'\f117';
}

.aside .asideWrap {margin-right:-20px;}

.nav-pills {font-size:17px;background:white;font-family:'Signika';}
.nav-pills > li > a {padding-top:13px;padding-bottom:13px;margin:0 0 0 0;}
.nav-pills.nav-stacked ul {list-style:none;margin-left:0;}
.nav-pills.nav-stacked > li  a {text-decoration:none;color:#2A2A2A;}
.nav-pills > li.active > a,.nav-pills > li.active > a:hover {background:#1e489e;color:white;}
.nav-pills > .active > a,.nav-pills > .active > a:focus  {background:#515151}
.nav-pills.nav-stacked ul li {border-bottom: solid 1px #EEE;padding:7px 0 7px 18px;}
.nav-pills.nav-stacked ul li.active > a {font-weight:700;color:#1e489e;}
.nav-pills.nav-stacked ul li > a {font-size:16px;}
.nav-pills.nav-stacked ul ul li > a {font-size:16px;}


/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:40px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:200;
	cursor:pointer;display:block;width:30px;height:50px;background:#CE540D;text-decoration:none;filter:alpha(opacity=0);opacity:0;  -moz-transition: all .5s ease-in-out;
     -ms-transition: all .5s ease-in-out;
      -o-transition: all .5s ease-in-out;
         transition: all .5s ease-in-out;
}
.nivo-directionNav a:hover {filter:alpha(opacity=100);opacity:1; }
.nivo-directionNav a:after {font-family:'fontAwesome';line-height:50px;color:white;font-size:30px;margin:0 10px;}
.nivo-nextNav:after {content:'\f0da';}
.nivo-prevNav:after {content:'\f0d9';}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

[id^="slideshow"] {margin-bottom:0;}

.homepage #slideshowContainer:before { 
	
  display: block;
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  border: 16px solid #DDD;
z-index:30;

  /*border-top: 16px solid #DDD;
  border-bottom: 16px solid #DDD;
  border-left: 18px solid #DDD;
  border-right: 17px solid #DDD;*/}






/* Google Maps */
.gm-map {
	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	height: 440px;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
.container .gm-map img {max-width:99999px;}

footer.main {border-top:0;background: white; /* Old browsers */

}
footer.main .container {background-color:transparent;}
footer.main a {}
footer.main p {color:#444444;}

.btn {text-decoration:none;-webkit-border-radius: 0;
  border-radius: 0;}



.searchResult {margin-bottom:20px;padding-bottom:10px;border-bottom: solid 1px #EEE;}

.containerblue,.containergrey,.containerdarkgrey,.containerwhite {/*margin-bottom:-20px;margin-top:20px*/}

.containerblue {z-index:3;position:relative;background: #2d5298;color:white;margin-left:-100%;margin-right:-100%;padding:20px 0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkNTI5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODYxYTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #2d5298 0%, #2861a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d5298), color-stop(100%,#2861a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2d5298 0%,#2861a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2d5298 0%,#2861a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2d5298 0%,#2861a4 100%); /* IE10+ */
background: linear-gradient(to bottom, #2d5298 0%,#2861a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5298', endColorstr='#2861a4',GradientType=0 ); /* IE6-8 */}
.containerblue > * {width:940px;max-width:100%;margin:0 auto;}
.containerblue:after {
	content:'';
	display:block;
	
	
	position:absolute;
	bottom:-20px;left:50%;margin-left:-10px;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #2861a4;z-index:2;
	}

body.width1200 .containergrey,.containergrey {z-index:2;position:relative;background:#E8E8E8;width:100%}
body.width1200.global-pilates .containergrey,.containergrey {background:#cb212e;}
body.width1200.global-physiotherapy .containergrey,.containergrey {background:#1e489e;}
body.width1200.global-neurologicalcare .containergrey,.containergrey {background:#4DAA25;}
body.width1200 .containerdarkgrey,.containerdarkgrey {z-index:2;position:relative;background:#2A2D2F;width:100%}
.containergrey > * {max-width:100%;margin:0 auto;}
.containergrey:after {
	/*content:'';
	display:block;	
	position:absolute;
	bottom:-20px;left:50%;margin-left:-10px;z-index:1;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #D0D1D3;
	*/
	}
.containerwhite {z-index:1;position:relative;background: white;margin-left:-100%;margin-right:-100%;padding:40px 0 20px 0;}
.containerwhite > * {width:940px;max-width:100%;margin:0 auto;}
.containerwhite:after {
	content:'';
	display:block;	
	position:absolute;
	bottom:-20px;left:50%;margin-left:-10px;z-index:0;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid white;
	}


/* -------------------------------------------------- */
	/*	Back to Top
	/* -------------------------------------------------- */
	#back-to-top:before {content:'\f062';font-family:fontawesome}
	#back-to-top, .touch-device #back-to-top:hover {
		font-family: 'Roboto', sans-serif;
		font-size:17px;
		background-color: rgb(8,129,198);
		background-color: rgba(8,129,198, .7);
		bottom: 10%;
		color: white;
		display: none;
		text-decoration:none;
		width: auto;
		padding:0 20px;
		position: fixed;
		right: 10px; 
		text-shadow: none;
		-webkit-transition: all .2s ease;
		   -moz-transition: all .2s ease;
			-ms-transition: all .2s ease;
			 -o-transition: all .2s ease;
				transition: all .2s ease;
		line-height: 50px;
		z-index: 100;
	}
	
	

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: rgb(8,129,198); }


.accordion-group {border:0px;}

.accordion-inner {
padding: 0;
border-top: 0px;}

.accordion-heading .accordion-toggle {height:100%;padding:0;}
.accordion-toggle:before {
display:none;
}
.firstPara p {font-size:120%;}
.accordion-heading {display:block;position:relative;}
.accordion-heading h2 {margin:3px 0 0 0;font-weight:700}

.accordianLine {position:relative;display:block;height:29px;margin:10px 15px 0 0;}
.accordianLine:before {content:'';display:block;position:absolute;width:100%;height:0px;border-top:1px dotted #6699D2;top:13px;}
.accordianText {position:absolute;right:0px;top:0px;background:white;}
.containergrey .accordianText {background:#D0D1D3}
.accordianText:before {content:'see more';line-height:25px;color: #6699D2;margin-left:10px;}
.accordianText i {font-size:200%;color:#6699D2;vertical-align:text-top;margin-left:5px;}
.accordianText i:before {content:'b';font-family: vision;font-style: normal;}
.accordion-toggle.active {background:inherit;}
.accordion-toggle.active .accordianText:before {content:'see less'}
.accordion-toggle.active .accordianText i:before {content:'o';}
.accordianText .box-icon-right {height:25px;width:25px;line-height:25px;margin-left: 5px;}
.accordianText .box-icon-border {background: none;
border: 2px solid #6699D2;
color: #6699D2;}


/* Slider */

.mainheading {font-family:'minion-pro';color:white;font-size:44px;font-weight:normal}
.standard {font-family:'minion-pro';color:white;font-size:27px;font-weight:normal;line-height:1.25em;}
.background-white {}
.background-black {}
.white,med_white {}

.tp-caption a.btn-primary {background:white;color:#6C6D7A !important;}

.bannercontainer {
    width:100%;
	position:relative;
	padding:0;
	
	
}
.banner {width:100%;position:relative;}
.banner ul {display:none;}







footer.main {position:relative;overflow:hidden;}

footer.main .nav-footer {text-align:center;}

footer.main .nav-footer li {display:inline-block;padding:0 10px;}
footer .container {background:transparent;}
footer .ft {
    border-top: solid 4px #dedede;
    background: #34353a;
    width: 100%;
    padding: 20px 0 0 10px;    box-sizing: border-box;
}
.ft p,.ft2 p {
    text-align: left;
    line-height: 28px;
    
    color: #7f7f7b;
    font-weight: bold;
    font-size: 85%
}

.ft2 p {
    color: #f36c01;
    font-size: 108%;
    line-height: 1.4em
}

.ft a {
    line-height: 30px;
    display: inline-block;
    text-decoration: none
}

.ft a:hover {
    text-decoration: underline
}

.ft p a {
    color: #b4b3b3
}

.ft .footerMenu {
    text-align: center;
    padding: 8px 0 8px 0
}

.ft p.footerMenu,.ft p.footerMenu a {
    line-height: 1em;
    font-size: 108%;
    margin: 0 10px 10px 10px;
    font-weight: bold;
    color: #f36c01
}

.ft2 {
    border-top: solid 1px #545559;
    background: #26272b;
    width: 100%;
    padding: 20px 0 20px 10px;    box-sizing: border-box;
}
 ul.footerLocations,.footerLocations li,.footerLocations ul {
    font-size: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    background: 0;
    text-align: left
}

.footerLocations a {
    line-height: 1.2em!important;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 100%
}

ul.footerLocations>li>a {
    color: #f36c01;
    font-size: 108%
}

a.physiotherapynz {
    display: block;
    
   
   margin:0 auto;
    width: 125px;
    height: 67px;
    background: url(/css/images/sprites.png) 0 -130px;
    text-indent: -4000px;
}
p.copyright {
    text-align:right;
    font-size: 100%;
    color: white;
	background:none;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}

@media (min-width: 1200px) {
body.width1200 [class*="span"].pull-right {
float: right;
}
}
@media (max-width: 1199px) {
.span12 > .thumb > .thumb-header > a {max-height:169px;}
}

@media (max-width: 979px) {
	.span12 > .thumb > .thumb-header > a {max-height:128px;}
	.containerblue > *,.containergrey > *,.containerwhite > * {width:724px;}
	.slideshowContainerHeader {padding:0;max-width:100%;max-height:auto;background:transparent; }
	.equalizeMenu li a {font-size:11px;margin:0 10px}
	.equalizeMenu li a:after {right:10px;}
}
@media (max-width: 768px) {

.row-fluid.min2Col .span3,.row-fluid.min2Col .span4 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
  margin-left: 2.127659574468085%;
  float:left;
}
.row-fluid.min2Col [class*="span"]:first-child {
    margin-left: 0;
}
	.row-fluid.min2Col .span3:nth-child(3),.row-fluid.min2Col .span4:nth-child(3) {margin-left:0;} 
	

.containerFl {flex-direction:column;}
	.containerFl h2 {font-size:58px;}
	.containerFl .item,.containerFl .item.col2 {width:100%;margin:0 0 25px 0}

.bookOnline {float:none;margin:20px auto 0 auto;width:98px;height:38px;display:block;text-align:center;}
.headerPhone {margin:7px 0 0 0;float:none;display:block;text-align:center;}

h2 {font-size:30px;}
h3 {font-size:20px;}
.thumb.boxwShadow .span5 {padding-bottom:60%}

.stacked-4 li {border:5px solid white;width:50%}
.stacked-4 {border:0px;}

.row-fluid {display: block;}

body.width1200 .span3.homepageRightPanel {background: #222222;padding:10px;
    height: auto;
    margin-left: 0;
    width: 100%;
    border:0;}
	
h1.body.white {border-bottom:0px;line-height:1em;}

/*mosaic*/

.mosaicwrap {border-left:0px;}
ul.zuma-mosaic {height:550px;}

ul.zuma-mosaic li.maso{ width:50%; position:relative !important; float:left; top:auto; left:auto; height:30%;
border-right:0px;}

ul.zuma-mosaic li.maso.maso-1,ul.zuma-mosaic li.maso.maso-2 { width:100%; height:50%;border:0;}
ul.zuma-mosaic li.maso.maso-1 {border-bottom:10px solid #E8E8E8;}
ul.zuma-mosaic li.maso.maso-2 {border-top:10px solid #E8E8E8;}
ul.zuma-mosaic li.maso-2,ul.zuma-mosaic li.maso-4 {}
ul.zuma-mosaic li.maso-3,ul.zuma-mosaic li.maso-5 {}
	
ul.zuma-mosaic li.maso h2 {font-size:33px;}
	
	

	.container {padding:0 10px;box-sizing:border-box;}
	.span12 > .thumb > .thumb-header > a {max-height:100%;}
	.span12 > .thumb > .thumb-header > a img {margin-top:0;}
	.container-global  {background:white;}
	.body {padding:0;}
	.aside h2 {margin-right:0;}
	.aside .asideWrap {margin-right:0;}
	.nav-pills {margin-right:0;} 
	header.main nav {
margin: 0 0 10px 0;
}
.jetmenu {background:transparent;}
.jetmenu > li.showhide {background:transparent;}
.jetmenu > li.showhide span.icon {
	width: 40px;
  height: 35px;
  position: relative;
  margin: 20px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
.jetmenu > li.showhide .icon em {
	display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
	
	}
	/* Icon 3 */

.jetmenu > li.showhide .icon em:nth-child(1) {
  top: 0px;
}

.jetmenu > li.showhide .icon em:nth-child(2),.jetmenu > li.showhide .icon em:nth-child(3) {
  top: 9px;
}

.jetmenu > li.showhide .icon em:nth-child(4) {
  top: 18px;
}

.jetmenu > li.showhide .icon.open em:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%;
}

.jetmenu > li.showhide .icon.open em:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.jetmenu > li.showhide .icon.open em:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.jetmenu > li.showhide .icon.open em:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

	.jetmenu > li {margin:0;float:left;display:none;}
	.jetmenu a {line-height:35px;padding:0 10px 0 10px;color:#969695;background:none;font-size:16px;font-weight:600;

}
.jetmenu > li > a {padding:10px;margin:0;font-size:25px;}
.jetmenu > li > a:hover, .jetmenu > li.active > a:hover, .jetmenu > li.active > a, .jetmenu > li:hover > a {
   
	
}
.jetmenu > li > ul.dropdown > li > a {padding:0 20px !important;font-size:18px;}
.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a {
    padding-left: 30px !important;
}
.jetmenu ul.dropdown li.active > a {
    color: #555;
}
.jetmenu ul.dropdown li a {padding:0;}
.jetmenu ul.dropdown {border:0;margin:0;}

.jetmenu > li > .megamenu {padding:0 10px;}

.jetmenu ul.dropdown li {
    background: inherit !important;
    border: none;
}

	[class*="span"].pull-right {float:none;}
.containerblue,.containergrey,.containerwhite {/*margin-left:-20px;margin-right:-20px;padding:20px;*/}
.form-search {width:100%;}
.form-search div {width:80%;}
.form-search #q {width:100%}
.equalizeMenu li {width:50%;height:30px;}
.equalizeMenu li a {line-height:30px;}
.equalizeMenu li a:after {top:6px;}
.equalizeMenu li a:after,.equalizeMenu li:hover a:after,.equalizeMenu li.active a:after {background-image:none;}
.tagline {text-align:right;}
.socialList {width:inherit;}
.socialList ul {margin:0 !important;}
header.main .logo {
margin: 0;
display: block;
text-align: center;
}

.flexnav li a {padding:10px 15px;}
.flexnav li > a {line-height:25px;}
.flexnav li.active > a {color:#113EA4 !important;}

footer p {text-align:center;line-height:1.6em;}
footer .maxWidth50 {max-width:50%;margin:0 auto;}
.footerInner * {text-align:center !important}

}

